<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word to complete the sentences.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">If you are satisfied _____ the results, you can renew the contract in June.</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">with</font>]]></option>
				<option><![CDATA[<font color="#000000">about</font>]]></option>
				<option><![CDATA[<font color="#000000">for</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000"> _____ regard to your phone call yesterday, I have now corrected the problem.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">At</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">In</font>]]></option>
				<option><![CDATA[<font color="#000000">To</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I would be grateful _____ you could contact me before the end of the week.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">that</font>]]></option>
				<option><![CDATA[<font color="#000000">when</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">if</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000"> _____ the meantime, let me know if you need any other help.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">At</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">In</font>]]></option>
				<option><![CDATA[<font color="#000000">On</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Further _____ our recent discussion, I would like to hire seven cars in June.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">from</font>]]></option>
				<option><![CDATA[<font color="#000000">with</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">to</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I'll _____ in touch with you shortly.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">reach</font>]]></option>
				<option><![CDATA[<font color="#000000">become</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">get</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I'd be glad to help _____ .</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">out</font>]]></option>
				<option><![CDATA[<font color="#000000">away</font>]]></option>
				<option><![CDATA[<font color="#000000">off</font>]]></option>
			</options>
		</question>
		</questions>
</exercise>
